package com.wasu.cs.widget.videoview;

import com.wasu.cs.model.DemandProgram;
import com.wasu.cs.model.IAssetList;

public class PlayerParams {

	private DemandProgram assetInfo;

	private String assetUrl;

	private int playType;

	private int playIndex;

	private IAssetList assetList;

	private long bitrate;

	private String domain;

	public DemandProgram getAssetInfo() {
		return assetInfo;
	}

	public void setAssetInfo(DemandProgram assetInfo) {
		this.assetInfo = assetInfo;
	}

	public String getAssetUrl() {
		return assetUrl;
	}

	public void setAssetUrl(String assetUrl) {
		this.assetUrl = assetUrl;
	}

	public int getPlayType() {
		return playType;
	}

	public void setPlayType(int playType) {
		this.playType = playType;
	}

	public int getPlayIndex() {
		return playIndex;
	}

	public void setPlayIndex(int playIndex) {
		this.playIndex = playIndex;
	}

	public IAssetList getAssetList() {
		return assetList;
	}

	public void setAssetList(IAssetList assetList) {
		this.assetList = assetList;
	}

	public long getBitrate() {
		return bitrate;
	}

	public void setBitrate(long bitrate) {
		this.bitrate = bitrate;
	}

	public String getDomain() {
		return domain;
	}

	public void setDomain(String domain) {
		this.domain = domain;
	}

}
